
Piratenversammlung / Assemblée Pirate - Motion #5196

Ersatzwahl GPK

03 May 2013 15:26 - Atropos

Status: Considered Start date: 03 May 2013

Priority: Normal Due date:  

Assignee: dak1lla % Done: 0%

Category: Election Estimated time: 0.00 hour

Target version: PV 2013v2   

Description

Antragsteller: Moira Brülisauer

Es ist eine Ersatzwahl für ein Mitglied der GPK abzuhalten

Begründung:

Die Statuten schreiben dies vor

Frage: nicht nötig, da durch Statuten vorgeschrieben

History

#1 - 03 May 2013 15:44 - Atropos

- Description updated

- Category set to Election

- Assignee set to Atropos

- Target version set to PV 2013v2

#2 - 24 May 2013 17:03 - Atropos

- Description updated

#3 - 31 May 2013 22:43 - Atropos

- Assignee changed from Atropos to dak1lla

#4 - 31 May 2013 22:53 - dak1lla

- Status changed from New to Tabled

#5 - 20 August 2013 21:17 - Atropos

- Status changed from Tabled to Considered
